Description

In the communication between substations and control centers a mechanism to block the information update for a certain grid
segment or bay is widely used today.
The reasoning behind is that the control center should not see false status indications while a bay is in maintenance.

The data model of IEC 61850-7 currently does not provide means to efficiently implement this function.

What currently exists is the DA "blkEna" for all substitutable DOs. This fulfills the requirement of blocking a single DO from getting
reported to the control center.

Blocking a whole bay or grid segment would require to set "blkEna" for a bunch of DOs. This is error prone and creates additional
testing efforts during FAT / SAT.

Proposal descriptions

The request is to add a mechanism on logical device or logical node level that allows to transmit the the block status from the logical
device or logical node to all underlying DOs.
E.g. new "blkEna" DO beeing inherited in LLNO and all LNs. Status then is transmitted in similar ways as for "Mod".

History

#1 - 11/22/2021 09:48 AM - Andreas Ostermeier
- TF Unigue ID set to 3

#2 - 12/05/2021 04:38 PM - Vladan Cvejic

- Discuss in Upcoming Meeting changed from No to Yes

#3 - 12/21/2021 08:46 AM - Carlos Rodriguez del Castillo

- Status changed from New to In Progress

- ID set to 80-6 # 3

- Discuss in Upcoming Meeting changed from Yes to No

- Short Proposal set to To increase 80-6 with IEC 61850 WG10 experts to try to find a solution for this
- Standard(s) set to IEC 61850-80-6

2021-12-20:

- The idea is to block the update of information, not only at gateway level? We should define something at LN level to let do it.

- What is the expected granularity? IED, logical device, logical node? It seems IED level could give a high coverage. If we need more granularity, we
have to go to Logical Device level, for example, a DO in LLNO logical node.

- We think IED level could cover 80% of use cases

- Three solutions are being studied in 80-6

- If we use a DO for this, we have to set the granularity to IED or LD level
- Conclusion: Having a solution for this is benefitial for the standard

- Proposal: To increase 80-6 with IEC 61850 WG10 experts to try to find a solution for this

- We need application engineer / system integrator
- Herb, Keyth, Henry will participate in 80-6 for this issue

- Combining a DO and GrRef we could come to a solution -> To discuss with 80-6 (see attached file)

#4 - 12/21/2021 09:26 AM - Carlos Rodriguez del Castillo
- File GrRef Usage.pptx added

- ID changed from 80-6 # 3 to 3

- TF Unigue ID changed from 3 to 3 # 80-6

Files

GrRef Usage.pptx 36.9 KB
